Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2012
  medals: 3
  trophies: 3
  bids: 1
  n offset: 1
  start date: 2012-02-18
  end date: 2012-02-18
  awards date: 2012-02-18
Events:
  - name: Anatomy
  - name: Compute This
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experimental Design
  - name: Food Science
  - name: Forestry
  - name: Keep the Heat
  - name: Meteorology
  - name: Microbe Mission
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Optics
  - name: Rocks and Minerals
  - name: Storm the Castle
  - name: Towers
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Banks Trail Middle School
    city: Fort Mill
    state: SC
  - number: 2
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 3
    school: Thomas C. Cario Middle School
    city: Mt. Pleasant
    state: SC
  - number: 4
    school: Chapin Middle School
    city: Chapin
    state: SC
  - number: 5
    school: Gold Hill Middle School
    city: Tega Cay
    state: SC
  - number: 6
    school: Honea Path Middle School
    city: Honea Path
    state: SC
  - number: 7
    school: McCracken Middle School
    city: Spartanburg
    state: SC
  - number: 8
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 9
    school: Palmetto Academy of Learning and Success
    school abbreviation: PALS
    city: Myrtle Beach
    state: SC
  - number: 10
    school: Palmetto Middle School
    city: Williamston
    state: SC
Placings:
  - team: 1
    event: Anatomy
    place: 9
  - team: 1
    event: Compute This
    place: 9
  - team: 1
    event: Crime Busters
    place: 4
  - team: 1
    event: Disease Detectives
    place: 9
  - team: 1
    event: Dynamic Planet
    place: 7
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Food Science
    place: 2
  - team: 1
    event: Forestry
    place: 8
  - team: 1
    event: Keep the Heat
    place: 6
  - team: 1
    event: Meteorology
    place: 8
  - team: 1
    event: Microbe Mission
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Optics
    participated: false
  - team: 1
    event: Rocks and Minerals
    place: 2
  - team: 1
    event: Storm the Castle
    participated: false
  - team: 1
    event: Towers
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    place: 5
  - team: 2
    event: Anatomy
    place: 1
  - team: 2
    event: Compute This
    place: 3
  - team: 2
    event: Crime Busters
    place: 2
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 1
  - team: 2
    event: Experimental Design
    place: 3
  - team: 2
    event: Food Science
    place: 4
  - team: 2
    event: Forestry
    place: 1
  - team: 2
    event: Keep the Heat
    place: 4
  - team: 2
    event: Meteorology
    place: 1
  - team: 2
    event: Microbe Mission
    place: 1
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Mousetrap Vehicle
    place: 1
  - team: 2
    event: Optics
    place: 4
  - team: 2
    event: Rocks and Minerals
    place: 1
  - team: 2
    event: Storm the Castle
    place: 2
  - team: 2
    event: Towers
    place: 2
  - team: 2
    event: Water Quality
    place: 3
  - team: 2
    event: Write It Do It
    place: 4
  - team: 3
    event: Anatomy
    place: 8
  - team: 3
    event: Compute This
    place: 5
  - team: 3
    event: Crime Busters
    place: 7
  - team: 3
    event: Disease Detectives
    place: 3
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Food Science
    place: 3
  - team: 3
    event: Forestry
    place: 6
  - team: 3
    event: Keep the Heat
    place: 1
  - team: 3
    event: Meteorology
    place: 5
  - team: 3
    event: Microbe Mission
    place: 2
  - team: 3
    event: Mission Possible
    place: 3
  - team: 3
    event: Mousetrap Vehicle
    place: 5
  - team: 3
    event: Optics
    place: 8
  - team: 3
    event: Rocks and Minerals
    place: 6
  - team: 3
    event: Storm the Castle
    place: 1
  - team: 3
    event: Towers
    place: 6
  - team: 3
    event: Water Quality
    place: 2
  - team: 3
    event: Write It Do It
    place: 2
  - team: 4
    event: Anatomy
    place: 6
  - team: 4
    event: Compute This
    place: 2
  - team: 4
    event: Crime Busters
    place: 3
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Experimental Design
    place: 5
  - team: 4
    event: Food Science
    place: 1
  - team: 4
    event: Forestry
    place: 7
  - team: 4
    event: Keep the Heat
    place: 2
  - team: 4
    event: Meteorology
    place: 4
  - team: 4
    event: Microbe Mission
    participated: false
  - team: 4
    event: Mission Possible
    place: 5
  - team: 4
    event: Mousetrap Vehicle
    participated: false
  - team: 4
    event: Optics
    place: 3
  - team: 4
    event: Rocks and Minerals
    place: 5
  - team: 4
    event: Storm the Castle
    participated: false
  - team: 4
    event: Towers
    participated: false
  - team: 4
    event: Water Quality
    place: 6
  - team: 4
    event: Write It Do It
    place: 1
  - team: 5
    event: Anatomy
    place: 3
  - team: 5
    event: Compute This
    place: 7
  - team: 5
    event: Crime Busters
    place: 10
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Dynamic Planet
    participated: false
  - team: 5
    event: Experimental Design
    place: 4
  - team: 5
    event: Food Science
    place: 5
  - team: 5
    event: Forestry
    place: 3
  - team: 5
    event: Keep the Heat
    place: 10
  - team: 5
    event: Meteorology
    place: 10
  - team: 5
    event: Microbe Mission
    place: 6
  - team: 5
    event: Mission Possible
    place: 2
  - team: 5
    event: Mousetrap Vehicle
    place: 4
  - team: 5
    event: Optics
    place: 7
  - team: 5
    event: Rocks and Minerals
    place: 9
  - team: 5
    event: Storm the Castle
    place: 5
  - team: 5
    event: Towers
    participated: false
  - team: 5
    event: Water Quality
    place: 5
  - team: 5
    event: Write It Do It
    place: 10
  - team: 6
    event: Anatomy
    place: 5
  - team: 6
    event: Compute This
    place: 10
  - team: 6
    event: Crime Busters
    place: 6
  - team: 6
    event: Disease Detectives
    place: 10
  - team: 6
    event: Dynamic Planet
    place: 8
  - team: 6
    event: Experimental Design
    place: 7
  - team: 6
    event: Food Science
    place: 6
  - team: 6
    event: Forestry
    participated: false
  - team: 6
    event: Keep the Heat
    place: 9
  - team: 6
    event: Meteorology
    place: 3
  - team: 6
    event: Microbe Mission
    participated: false
  - team: 6
    event: Mission Possible
    place: 7
  - team: 6
    event: Mousetrap Vehicle
    place: 6
  - team: 6
    event: Optics
    place: 5
  - team: 6
    event: Rocks and Minerals
    place: 10
  - team: 6
    event: Storm the Castle
    participated: false
  - team: 6
    event: Towers
    place: 7
  - team: 6
    event: Water Quality
    place: 7
  - team: 6
    event: Write It Do It
    place: 6
  - team: 7
    event: Anatomy
    place: 2
  - team: 7
    event: Compute This
    place: 1
  - team: 7
    event: Crime Busters
    place: 1
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Experimental Design
    place: 2
  - team: 7
    event: Food Science
    place: 7
  - team: 7
    event: Forestry
    place: 4
  - team: 7
    event: Keep the Heat
    place: 3
  - team: 7
    event: Meteorology
    place: 7
  - team: 7
    event: Microbe Mission
    place: 3
  - team: 7
    event: Mission Possible
    place: 4
  - team: 7
    event: Mousetrap Vehicle
    place: 2
  - team: 7
    event: Optics
    place: 2
  - team: 7
    event: Rocks and Minerals
    place: 3
  - team: 7
    event: Storm the Castle
    place: 4
  - team: 7
    event: Towers
    place: 4
  - team: 7
    event: Water Quality
    place: 4
  - team: 7
    event: Write It Do It
    place: 3
  - team: 8
    event: Anatomy
    place: 7
  - team: 8
    event: Compute This
    place: 4
  - team: 8
    event: Crime Busters
    place: 5
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Dynamic Planet
    place: 6
  - team: 8
    event: Experimental Design
    place: 1
  - team: 8
    event: Food Science
    participated: false
  - team: 8
    event: Forestry
    place: 2
  - team: 8
    event: Keep the Heat
    place: 7
  - team: 8
    event: Meteorology
    place: 2
  - team: 8
    event: Microbe Mission
    participated: false
  - team: 8
    event: Mission Possible
    place: 9
  - team: 8
    event: Mousetrap Vehicle
    place: 7
  - team: 8
    event: Optics
    place: 6
  - team: 8
    event: Rocks and Minerals
    place: 8
  - team: 8
    event: Storm the Castle
    place: 7
  - team: 8
    event: Towers
    place: 5
  - team: 8
    event: Water Quality
    place: 8
  - team: 8
    event: Write It Do It
    place: 9
  - team: 9
    event: Anatomy
    place: 10
  - team: 9
    event: Compute This
    place: 8
  - team: 9
    event: Crime Busters
    place: 9
  - team: 9
    event: Disease Detectives
    place: 4
  - team: 9
    event: Dynamic Planet
    place: 9
  - team: 9
    event: Experimental Design
    place: 8
  - team: 9
    event: Food Science
    place: 9
  - team: 9
    event: Forestry
    place: 9
  - team: 9
    event: Keep the Heat
    place: 8
  - team: 9
    event: Meteorology
    place: 9
  - team: 9
    event: Microbe Mission
    place: 5
  - team: 9
    event: Mission Possible
    place: 8
  - team: 9
    event: Mousetrap Vehicle
    participated: true
  - team: 9
    event: Optics
    place: 9
  - team: 9
    event: Rocks and Minerals
    place: 7
  - team: 9
    event: Storm the Castle
    place: 3
  - team: 9
    event: Towers
    place: 1
  - team: 9
    event: Water Quality
    place: 9
  - team: 9
    event: Write It Do It
    place: 7
  - team: 10
    event: Anatomy
    place: 4
  - team: 10
    event: Compute This
    place: 6
  - team: 10
    event: Crime Busters
    place: 8
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Dynamic Planet
    place: 3
  - team: 10
    event: Experimental Design
    place: 6
  - team: 10
    event: Food Science
    place: 8
  - team: 10
    event: Forestry
    place: 5
  - team: 10
    event: Keep the Heat
    place: 5
  - team: 10
    event: Meteorology
    place: 6
  - team: 10
    event: Microbe Mission
    place: 4
  - team: 10
    event: Mission Possible
    place: 6
  - team: 10
    event: Mousetrap Vehicle
    place: 3
  - team: 10
    event: Optics
    place: 1
  - team: 10
    event: Rocks and Minerals
    place: 4
  - team: 10
    event: Storm the Castle
    place: 6
  - team: 10
    event: Towers
    place: 3
  - team: 10
    event: Water Quality
    place: 1
  - team: 10
    event: Write It Do It
    place: 8
